<!-- <nz-layout>
  <app-header></app-header>
  <nz-layout>
    <nz-sider nzWidth="200px" nzTheme="light" nzCollapsible nzBreakpoint="lg" [nzCollapsedWidth]="0">
      <ul nz-menu nzMode="inline" class="sider-menu">
        <li nz-submenu nzOpen nzIcon="appstore-add" nzTitle="ผู้ป่วยใน">
          <ul>
            <li nz-menu-item routerLink="/nurse/main" routerLinkActive="ant-menu-item-selected">
              <span nz-icon nzType="home" nzTheme="twotone"></span>&nbsp;หน้าหลัก
            </li>
            <li nz-menu-item routerLink="/nurse/waiting" routerLinkActive="ant-menu-item-selected">
              <span nz-icon nzType="contacts" nzTheme="twotone"></span>&nbsp;ผู้ป่วยรอรับเข้าตึก
            </li>
          </ul>
        </li>
      </ul>
    </nz-sider>
    <nz-layout class="inner-layout">
      <router-outlet></router-outlet>
    
      <app-footer></app-footer>
    </nz-layout>
  </nz-layout>
</nz-layout> -->

<nz-layout>
      <app-header></app-header>
    
      <nz-layout>
        <nz-sider nzWidth="200px" [nzTheme]="theme"  nzCollapsible nzBreakpoint="xxl" [nzCollapsedWidth]="0" [(nzCollapsed)]="isCollapsed" [nzTrigger]="null">
          <ul nz-menu [nzTheme]="theme"  nzMode="inline" class="sider-menu">
            <li nz-submenu nzOpen nzIcon="appstore-add" style="font-size: 18px;" nzTitle="ผู้ป่วยใน">
              <ul>
                <li nz-menu-item routerLink="/nurse/patient-list" routerLinkActive="ant-menu-item-selected">
                  <span nz-icon nzType="home" nzTheme="twotone"></span>&nbsp;หน้าหลัก
                </li>
                <li nz-menu-item routerLink="/nurse/waiting" routerLinkActive="ant-menu-item-selected">
                  <span nz-icon nzType="contacts" nzTheme="twotone"></span>&nbsp;ผู้ป่วยรอรับเข้าตึก
                </li>
              </ul>
            </li>
          </ul>
        </nz-sider>
        <!-- <app-sidebar></app-sidebar> -->
    
        <nz-layout class="inner-layout">
          <div class="flex flex-row pl-5 pt-4 w-full align-middle">
            <div class="w-fit">
              <span
                class="trigger p-2 bg-slate-200 cursor-pointer mr-2"
                nz-icon
                [nzType]="isCollapsed ? 'menu-unfold' : 'menu-fold'"
                (click)="isCollapsed = !isCollapsed"
                style="font-size: 18px; color: rgb(1, 17, 26);"></span>
            </div>
            <div class="w-full border-b-2">
              <nz-breadcrumb [nzAutoGenerate]="true"></nz-breadcrumb>
            </div></div>
    

         
          <div nz-row>
            <div nz-col nzSpan="12">
                  <app-basic-bar-chart></app-basic-bar-chart>
            </div>
            <div nz-col nzSpan="12">
              <app-column-chart-basic></app-column-chart-basic>
            </div>
          </div>

          <div nz-row>
            <div nz-col nzSpan="12">
                  <app-line-chart-basic></app-line-chart-basic>
            </div>
            <div nz-col nzSpan="12">
              <app-donut-chart-basic></app-donut-chart-basic>
            </div>
          </div>app-syncing-chart

           <div nz-row>
            <div nz-col nzSpan="5">
                
            </div>
            <div nz-col nzSpan="14">
             
                 <app-syncing-chart></app-syncing-chart>
            </div>
            <div nz-col nzSpan="5">
                
            </div>
          </div>
    
          <app-footer></app-footer>
        </nz-layout>
      </nz-layout>
    </nz-layout>